#dle-content .short-news:nth-of-type(3n+1) {
    clear: both;
}
.search .gsib_a {
    padding: 0px 0px 5px 5px;
}

.wp-caption {
    max-width: 100%;
}
b, strong {
    font-weight: bold;
}
.no-adb-1{
    padding: 5px;
    background: #4b8cf6;
    border: #fff dashed 1px;
    line-height: 1.5;
    text-align: center;
    color: #fff;
    font-family: 'Exo 2', Helvetica, Arial, sans-serif;
    font-size: 17px;
}
.card-body .short-title {
    text-indent: 0px;
    text-align: left;
}
.card-body ul, .card-body ol {
    margin-bottom: 0;
    color: #000;
    line-height: 1.3em;
    font-size: 12pt;
    margin-left: 12px;
    margin-top: 0.3em;
    text-align: justify;
    font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-align: left;
}
.card-body ul li {
    line-height: 1.3em;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
}
table p {
    color: #000;
    line-height: 1em;
    text-indent: 0px;
    padding: 5px;
    margin: 0;
    font-size: 12pt;
    text-align: left;
    font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.content-fast {
	background-color: #fcfaff;
    padding: 15px;
    border: solid 1px #e1e1e1;
}
.content-fast p:nth-child(1) {
    font-weight: 600;
    font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-left: 5px;
}
.content-fast p {
    line-height: 1.3em;
    text-align: left;
    text-indent: 0;
    margin-left: 12px;
    padding-bottom: 5px;
    font-family: 'Exo 2', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.short-text p {
    text-align: left;
    text-indent: 0;
}

.content-fast a{
    display: block;
    text-indent: 0px;
}
.content-fast a:hover{
    text-decoration:underline;
}

.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
    cursor: pointer;
}

.col-md-4 img {
    padding-top: .1rem;
}
.siInf p {
 text-indent: 1px;  
} 

.search .gsib_a {
    width: 100%;
   padding: 0px 0px 0;
}

.search  .gsc-control-cse {
    padding: .5em;
    width: auto;
    
}

.search .gsc-input-box {
     height: 25px;
}

@media (max-width: 576px) {
    .contentpaneopen td {
        width: 2%;
    }
    .pagenav_cont {
    padding: 4px 15px 0 15px;
	}
}

@media (max-width: 350px) {
    .contentpaneopen td {
        width: 1%;
    }
    .pagenav_prev {
     padding-top: 0.3rem;
    
}
    .pagenav_next {
    padding-top: 0.3rem;
   
}
 
}
@media (max-width: 990px) {
  .nav-item.multilanguage {
    display: none;
  }
}
.nav-item button {
padding: 14px;
    cursor: pointer;
  background: none;
    border: none;
}
.nav-item button:hover {
background-color: #485676;
}

.full-content img {
    max-width: 100%;
    display: inherit;
}

.center_block {
    margin: 0 auto;
    padding: .5rem 0 .5rem 0;
}

a.lekc_lev1,
a.lekc_lev1:link,
a.lekc_lev1:visited {
    padding: 1px 0px 1px 25px;
    margin: 3px 0px 3px 0px;
    color: #000;
    font-weight: bold;
    display: block;
    text-indent: 0px;
    text-align: left;
}

a.lekc_lev2,
a.lekc_lev2:link {
    padding: 1px 0px 1px 35px;
    margin: 3px 0px 3px 0px;
    display: block;
    text-indent: 0px;
    text-align: left;
}

a.lekc_lev3,
a.lekc_lev3:link {
    padding: 1px 0px 1px 50px;
    margin: 3px 0px 3px 0px;
    display: block;
    text-indent: 0px;
    text-align: left;
}

a.shporu_lev2,
a.shporu_lev2:link {
    padding: 1px 0px 1px 25px;
    margin: 3px 0px 3px 0px;
    display: block;
    text-indent: 0px;
    text-align: left;
}

.card-body a.lekc_lev1:hover,
.card-body a.shporu_lev2:hover,
.card-body a.lekc_lev3:hover,
.card-body a.lekc_lev2:hover {
    text-decoration: underline;
}


.contlk_lev1:hover, .contlk_lev2:hover, .contlk_lev3:hover, a.contlk_lev4:hover{
     text-decoration: underline;
}
.contlk_lev1,
.contlk_lev1:link,
.contlk_lev1:visited {
    padding: 1px 0px 1px 20px;
    margin: 3px 0px 3px 0px;
    color: #000;
    font-weight: bold;
    display: block;
    text-indent: 0px;
    text-align: left;
    font-size: 16px;
    line-height: 1.5em;
}
a.contlk_lev2,
a.contlk_lev2:link,
a.contlk_lev2:visited {
    padding: 1px 0px 1px 25px;
    margin: 3px 0px 3px 0px;
    font-weight: bold;
    display: block;
    text-indent: 0px;
    text-align: left;
}
a.contlk_lev3,
a.contlk_lev3:link {
    padding: 1px 0px 1px 35px;
    margin: 3px 0px 3px 0px;
    display: block;
    text-indent: 0px;
    text-align: left;
}
a.contlk_lev4,
a.contlk_lev4:link {
    padding: 1px 0px 1px 45px;
    margin: 3px 0px 3px 0px;
    display: block;
    text-indent: 0px;
    text-align: left;
}


.header-logo {
    padding: 10px 0;
}



table {
    border-collapse: collapse;

    margin: 0 auto;
}

.contentpaneopen {
    font-size: 10pt;
}
.pagenav_cont {
    font-size: 11pt;
}

.pagenav_prev {
    padding: 0.3rem 0.35rem;
    line-height: 1.25;
    background-color: #f7f7f7;
    border: 1px solid #dde5f3;
    font-size: 11pt;
}

.pagenav_next {
    padding: 0.3rem 0.35rem;
    line-height: 1.25;
    background-color: #f7f7f7;
    border: 1px solid #dde5f3;
    font-size: 11pt;
}

.nav-item select {
    padding: 0.5rem 0.15rem;
    color: #5E626C;
    margin-left: 10px;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #ced9ee;
    border-radius: 2px;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    cursor: pointer;
    height: calc(2rem + 2px);
    margin-top: 14px;
}

.media-list {
    padding-left: 0;
    padding-right: 0;
    list-style: none;
}

.media,
.media-body {
    overflow: visible;
}

.media,
.media-body p {
    text-align: left;
    text-indent: 0px;
}

.media-left,
.media-right,
.media-body {
    display: table-cell;
    vertical-align: top;
}

.media-body {
    width: 77%;
}

.media-link {

    -webkit-transition: all ease-in-out 0.15s;
    -o-transition: all ease-in-out 0.15s;
    transition: all ease-in-out 0.15s;
}

.media-list-linked .media-link {
    display: block;
    padding: 15px 15px;
    color: #333;
}

.media-left,
.media>.pull-left {
    padding-right: 20px;
}

.list-bordered>.row {
    margin-left: 0px;
    margin-right: 0px;
}

.list-bordered>div {
    border-top: 1px solid #eee;
}

.section_icon {
    padding: 3px;
    background-color: #fff;
    border-radius: 3px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.media-list-linked .media-link:hover,
.media-list-linked .media-link:focus {
    background-color: #fafafa;
    color: #333;
}

.panel-default>.panel-heading {
    /* background-color: #fbfbfb; */
    border-color: #efefef;
}

.nashi_cinu {
    padding: 7px;
    border: 1px solid #F0F0F0;
    display: inline-block;
    width: 37%;
    background-color: rgb(245, 245, 245);
    border-left: 3px solid #8787eb;
}

.nashi_cinu:hover {
    border: 1px solid #F0F0F0;
    border-left: 3px solid #34BD31;
}

.panel {
    border-radius: 0px;
    margin-bottom: 20px;
    border-width: 0;
    color: #333;
    /* -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); */
    /* box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); */
}

.panel-heading {
    padding: 15px 20px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
}

.panel-heading {
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.media-left,
.media-right,
.media-body {
    position: relative;
    vertical-align: middle;
}

.media-heading {
    margin-bottom: 2px;
    display: block;
}

.text-semibold {
    font-weight: 500;
}

.text-muted {
    color: #777;
}

.text-size-small {
    font-size: 12px;
}


.short-title h1,
h2,
h3 {

    text-align: left;
    text-indent: 0px
}

.card-body h1 {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    text-align: center;
    margin-top:15px;
}

.card-body h2 {
    font-size: 14pt;
    font-weight: 600;
    color: #000;
    text-align: center;
    margin-top:15px;
}
.card-body h3 {
    font-size: 13pt;
    font-weight: 600;
    color: #000;
    text-align: center;
    margin-top:15px;
}

.card-body h4 {
    font-size: 12pt;
    font-weight: 600;
    color: #000;
    text-align: center;
    margin-top:15px;
}

.card-edit {
    text-align: right;
}









/* Подвал */

.bg-grey {
    background-color: #2d3349;
    color: #80909A;
}

.bg-grey a {
    color: #fff;
    text-decoration: none;
}

.bg-grey a:hover {
    color: #eaeaeb;
    text-decoration: underline;
}

.ratebox2 {
    float: right;
}

.ratebox3 {
    float: right;
}

.ratebox ul,
.ratebox ul li {
    float: left;
    list-style-type: none;
}

.ratebox2 ul,
.ratebox2 ul li {
    float: left;
    list-style-type: none;
}

.ratebox3 ul,
.ratebox3 ul li {
    float: left;
    list-style-type: none;
}
 
/* Правки для разной ширины экрана */

@media (max-width: 640px) {
    .header-logo {
        text-align: center;
    }
    .full-content img {
        max-width: 100%;
        display: block;
    }
}
@media (max-width: 990px) {
.menu-sidebar {
    display: none;
}
    .list-bordered>div {
        border-top: none!important;
}
    .media-list-linked .media-link {
    border-top: 1px solid #eee;
}
}
.myringtone {padding: 1px;}
.myringtone img:hover {padding: 5px;}
